import request from '@/utils/request'
//质量巡查----巡查表

export function getinspecttasklist(query) {
  return request({
    url: '/quality/inspecttask/',
    method: 'get',
    params: query
  })
}

export function getinspecttask(id) {
  return request({
    url: `/quality/inspecttask/${id}/`,
    method: 'get'
  })
}

export function createinspecttask(data) {
  return request({
    url: '/quality/inspecttask/',
    method: 'post',
    data
  })
}



export function deleteinspecttask(id, data) {
  return request({
    url: `/quality/inspecttask/${id}/`,
    method: 'delete',
    data
  })
}

